using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using Domain;
using RCUHost.Protocols;

namespace RCUHost
{
    public interface IHostRegisterSetReceiver
    {
        /// <summary>
        /// 设置单个设备
        /// </summary>
        /// <param name="host"></param>
        void Send(Host host);

        void Send(Host host, byte[] sendData);
    }
}
